#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-1OYjoH8WtNq709z5mlIbzn
key:                  citeproc-0.8.1-1OYjoH8WtNq709z5mlIbzn
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  77256fa6291f599442541c3e94a3cc50
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-1OYjoH8WtNq709z5mlIbzn
depends:
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-33RZ7iSbxYn1opgTahDpnb
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF text-1.2.5.0
    text-icu-0.8.0.5-AeJtyK4FjHe88hXAsnWavb transformers-0.5.6.2
    unicode-collation-0.1.3.6-3A0j3RUI16O5zomTwROhrL
    uniplate-1.6.13-13N6qNM0ncy2qFDgjyRb6W
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    xml-conduit-1.9.1.4-5T4gOLlW9UfB35acFrDWlt

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

